{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.3.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fourteen Rulers ver 17",
  "author": "",
  "files": [
    {
      "projectID": 233019,
      "fileID": 4019127,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 4018074,
      "required": true
    },
    {
      "projectID": 345614,
      "fileID": 4425898,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4679156,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4669791,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 548647,
      "fileID": 4034327,
      "required": true
    },
    {
      "projectID": 479448,
      "fileID": 4325381,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 4781076,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4777595,
      "required": true
    },
    {
      "projectID": 599116,
      "fileID": 4657842,
      "required": true
    },
    {
      "projectID": 847414,
      "fileID": 4793193,
      "required": true
    },
    {
      "projectID": 345692,
      "fileID": 4430729,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668133,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4139288,
      "required": true
    },
    {
      "projectID": 274036,
      "fileID": 4442611,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 650658,
      "fileID": 4582207,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 3927653,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743103,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 4735076,
      "required": true
    },
    {
      "projectID": 869623,
      "fileID": 4791672,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4706592,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747443,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4031402,
      "required": true
    },
    {
      "projectID": 332518,
      "fileID": 4000554,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4431017,
      "required": true
    },
    {
      "projectID": 548889,
      "fileID": 4701848,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4024855,
      "required": true
    },
    {
      "projectID": 665868,
      "fileID": 4133033,
      "required": true
    },
    {
      "projectID": 448367,
      "fileID": 4103620,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 246550,
      "fileID": 4187306,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 4513260,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4677570,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 4768477,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4016732,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 4397570,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3968715,
      "required": true
    },
    {
      "projectID": 414486,
      "fileID": 4329044,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4389567,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4499466,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4570532,
      "required": true
    },
    {
      "projectID": 700476,
      "fileID": 4097971,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4029209,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 4792069,
      "required": true
    },
    {
      "projectID": 636003,
      "fileID": 4376611,
      "required": true
    },
    {
      "projectID": 437600,
      "fileID": 3938447,
      "required": true
    },
    {
      "projectID": 839581,
      "fileID": 4486026,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3891765,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 4554111,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 4555242,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 4621211,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4300529,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712866,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4692414,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4451128,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4758015,
      "required": true
    },
    {
      "projectID": 657633,
      "fileID": 4654021,
      "required": true
    },
    {
      "projectID": 346030,
      "fileID": 4327684,
      "required": true
    },
    {
      "projectID": 506624,
      "fileID": 3984897,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4010651,
      "required": true
    },
    {
      "projectID": 682515,
      "fileID": 4767389,
      "required": true
    },
    {
      "projectID": 368728,
      "fileID": 3854531,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 4774930,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 4645104,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 4768274,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4621015,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4441760,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4718247,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 4658481,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4421767,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 4060277,
      "required": true
    },
    {
      "projectID": 619355,
      "fileID": 3950475,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 4766862,
      "required": true
    },
    {
      "projectID": 282313,
      "fileID": 4183103,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 3949688,
      "required": true
    },
    {
      "projectID": 630254,
      "fileID": 4787701,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3829972,
      "required": true
    },
    {
      "projectID": 371402,
      "fileID": 3905147,
      "required": true
    },
    {
      "projectID": 842794,
      "fileID": 4469989,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 4569847,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4424086,
      "required": true
    },
    {
      "projectID": 379208,
      "fileID": 3886243,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 4597582,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633416,
      "required": true
    },
    {
      "projectID": 864613,
      "fileID": 4558605,
      "required": true
    },
    {
      "projectID": 268746,
      "fileID": 3952789,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 688458,
      "fileID": 4683215,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3943237,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3966365,
      "required": true
    },
    {
      "projectID": 399413,
      "fileID": 4452673,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 4770171,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4635420,
      "required": true
    },
    {
      "projectID": 550941,
      "fileID": 4496767,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4788599,
      "required": true
    },
    {
      "projectID": 552176,
      "fileID": 4441298,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4762768,
      "required": true
    },
    {
      "projectID": 896280,
      "fileID": 4672871,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4510538,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418149,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 4396883,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753179,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4755254,
      "required": true
    },
    {
      "projectID": 650248,
      "fileID": 4100162,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632201,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706142,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4751735,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 4461135,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4437208,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 3836803,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4034263,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 3912057,
      "required": true
    },
    {
      "projectID": 871799,
      "fileID": 4653891,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 4278215,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3931329,
      "required": true
    },
    {
      "projectID": 564896,
      "fileID": 4594397,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3871685,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153347,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4031230,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4429878,
      "required": true
    },
    {
      "projectID": 690971,
      "fileID": 4791244,
      "required": true
    },
    {
      "projectID": 346219,
      "fileID": 4430740,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4684376,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795347,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4016467,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3878735,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4759876,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3963646,
      "required": true
    },
    {
      "projectID": 428883,
      "fileID": 4501524,
      "required": true
    },
    {
      "projectID": 634392,
      "fileID": 4458732,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 4277194,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 4787087,
      "required": true
    },
    {
      "projectID": 626476,
      "fileID": 4009540,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 4584154,
      "required": true
    },
    {
      "projectID": 371033,
      "fileID": 4063268,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4759853,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4794910,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 4795051,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3759881,
      "required": true
    },
    {
      "projectID": 872712,
      "fileID": 4746199,
      "required": true
    },
    {
      "projectID": 838573,
      "fileID": 4784940,
      "required": true
    },
    {
      "projectID": 501159,
      "fileID": 4371448,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4171024,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 348834,
      "fileID": 4637949,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4444198,
      "required": true
    },
    {
      "projectID": 456457,
      "fileID": 4691800,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4441682,
      "required": true
    },
    {
      "projectID": 296468,
      "fileID": 4262406,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4635476,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4522272,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 4765772,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4794497,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462837,
      "required": true
    },
    {
      "projectID": 474822,
      "fileID": 4553718,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4689028,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4743523,
      "required": true
    },
    {
      "projectID": 626643,
      "fileID": 4507592,
      "required": true
    },
    {
      "projectID": 848933,
      "fileID": 4691945,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 3871450,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 4162940,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 364139,
      "fileID": 4497451,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 4034656,
      "required": true
    },
    {
      "projectID": 682881,
      "fileID": 4469704,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 4057652,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4532924,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 4783942,
      "required": true
    },
    {
      "projectID": 361427,
      "fileID": 3999070,
      "required": true
    },
    {
      "projectID": 882896,
      "fileID": 4755780,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555749,
      "required": true
    },
    {
      "projectID": 689321,
      "fileID": 4031646,
      "required": true
    },
    {
      "projectID": 560595,
      "fileID": 4711927,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 324586,
      "fileID": 4399845,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 4374996,
      "required": true
    },
    {
      "projectID": 636199,
      "fileID": 4518954,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 284001,
      "fileID": 4636314,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4746980,
      "required": true
    },
    {
      "projectID": 450663,
      "fileID": 4500019,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4721566,
      "required": true
    },
    {
      "projectID": 420735,
      "fileID": 4011213,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4037228,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 656551,
      "fileID": 4034673,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3993293,
      "required": true
    },
    {
      "projectID": 657193,
      "fileID": 4714863,
      "required": true
    },
    {
      "projectID": 453315,
      "fileID": 3986517,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4764872,
      "required": true
    },
    {
      "projectID": 426097,
      "fileID": 4502823,
      "required": true
    },
    {
      "projectID": 349071,
      "fileID": 4326182,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 4181251,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4744473,
      "required": true
    },
    {
      "projectID": 608407,
      "fileID": 4786768,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 828829,
      "fileID": 4495561,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3940452,
      "required": true
    },
    {
      "projectID": 227657,
      "fileID": 4586396,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4060624,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4090811,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 4779691,
      "required": true
    },
    {
      "projectID": 262366,
      "fileID": 4136156,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 4366408,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4465268,
      "required": true
    },
    {
      "projectID": 317642,
      "fileID": 4430475,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4362859,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4082456,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435523,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 4753792,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 4647483,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4522264,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 4561875,
      "required": true
    },
    {
      "projectID": 252902,
      "fileID": 4617717,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4410143,
      "required": true
    },
    {
      "projectID": 486778,
      "fileID": 4178188,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4151747,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765558,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4776112,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 4018369,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3983796,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4312311,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 4341471,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 576368,
      "fileID": 4263798,
      "required": true
    },
    {
      "projectID": 446004,
      "fileID": 4785302,
      "required": true
    },
    {
      "projectID": 784959,
      "fileID": 4351577,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4065546,
      "required": true
    },
    {
      "projectID": 740025,
      "fileID": 4631269,
      "required": true
    },
    {
      "projectID": 676639,
      "fileID": 4607871,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 4375427,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4205732,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 4598311,
      "required": true
    },
    {
      "projectID": 630342,
      "fileID": 4128426,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4523009,
      "required": true
    },
    {
      "projectID": 542360,
      "fileID": 4320520,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594804,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4749000,
      "required": true
    },
    {
      "projectID": 511385,
      "fileID": 4121535,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4779988,
      "required": true
    },
    {
      "projectID": 580179,
      "fileID": 4577680,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4412699,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4736641,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 4631144,
      "required": true
    },
    {
      "projectID": 811690,
      "fileID": 4394467,
      "required": true
    },
    {
      "projectID": 347394,
      "fileID": 4433612,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 4513003,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4411042,
      "required": true
    },
    {
      "projectID": 807397,
      "fileID": 4593354,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 4432612,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 593793,
      "fileID": 3838212,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4278509,
      "required": true
    },
    {
      "projectID": 417702,
      "fileID": 4393967,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 551801,
      "fileID": 4772757,
      "required": true
    },
    {
      "projectID": 421179,
      "fileID": 4756699,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4620589,
      "required": true
    },
    {
      "projectID": 831753,
      "fileID": 4447467,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4086868,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4736644,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4779003,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 4768469,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 4764512,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 4175882,
      "required": true
    },
    {
      "projectID": 567709,
      "fileID": 4467758,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 4485575,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 4559616,
      "required": true
    }
  ],
  "overrides": "overrides"
}